VarnishAdmin::setIdent
VarnishAdmin::setPort
VarnishAdmin
PHP Manual

# VarnishAdmin::setParam

(PECL varnish >= 0.4)

VarnishAdmin::setParam — Set configuration param on the current varnish instance

### Beschreibung

public int VarnishAdmin::setParam ( string `$name` , string|integer `$value` )

### Parameter-Liste

`name`

  Varnish configuration param name.

`value`

  Varnish configuration param value.

### Rückgabewerte

Returns the varnish command status.

VarnishAdmin::setIdent
VarnishAdmin::setPort
VarnishAdmin
PHP Manual